<style>

</style>
<div class="container mt-3 mb-3">
<div class="row">
<div class="col-sm-12">
<?php if($class_name){?>
<div id="class_name" value="<?php echo $class_name; ?>" >
<ul class="breadcrumb">
  <li class="breadcrumb-item"><a href="<?php echo base_url();?>FeeManagement/dashboard">Home</a></li>
  <li class="breadcrumb-item"><a href="<?php echo base_url();?>FeeManagement/detail_Portal">Fee Detail</a></li>
  <li class="breadcrumb-item"><a href="<?php echo base_url();?>FeeManagement/detail_class_Portal/<?php echo $class_name; ?>">Class Fee Detail </a></li>
  <li class="breadcrumb-item"><a href="<?php echo base_url();?>FeeManagement/detail_class_Portal/<?php echo $class_name; ?>"><?php echo $class_name; ?></a></li>
</ul>     
</div>
<?php }?>
<div class="">
<div class="table-responsive">
<table class="table table-bordered table-striped"><thead><tr><th>Count</th><th>Sch No</th><th>Student Name</th>
<th>Apr</th><th>May</th><th>Jun</th><th>Jul</th><th>Aug</th><th>Sep</th><th>Oct</th><th>Nov</th><th>Dec</th><th>Jan</th><th>Feb</th><th>Mar</th>
<tr>
</thead>
<tbody class="load-data">


</tbody></table>
<div>        
</div>    
  
</div>    
</div>    
</div>
</div>
</div>
<script>
$(document).ready(function(){
    load_class_data();
function load_class_data(){
var class_name=$('#class_name').attr("value")


$.ajax({
url: '<?php echo base_url() ?>FeeManagement/getsingleclass_data/',
type: 'POST', 
data: {class_name:class_name},
success: function(data){
$(".load-data").html(data);
}
})
} 







});    
</script>